Stop task

POST
/api/v2/status/{Id}/stop

Stop a task. Returns OK response with success message.

AuthorizationBearer <token>

JWT Authorization header using the Bearer scheme. Example: 'Bearer {token}'

In: header

Path Parameters

Id*string

The Id parameter can accept either a TaskId or a TaskScheduleId.

Formatuuid

Response Body

application/json

application/json

application/json

curl -X POST "https://example.com/api/v2/status/497f6eca-6276-4993-bfeb-53cbbbba6f08/stop"
{  "isSuccess": true,  "error": {},  "errorDetails": "string",  "message": "string",  "data": {    "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",    "status": "string",    "actionDate": "2019-08-24T14:15:22Z"  },  "resultInfo": {    "page": 0,    "perPage": 0,    "totalCount": 0,    "totalPages": 0,    "hasPreviousPage": true,    "hasNextPage": true  }}